std::is_nothrow_default_constructible< _Tp >(3)

NAME
std::is_nothrow_default_constructible< _Tp > -

SYNOPSIS

Inherits type< is_default_constructible< _Tp >, __is_nt_default_constructible_impl< _Tp > >.

Inherited by std::__is_nt_constructible_impl< _Tp >.

Detailed Description

  template<typename _Tp>struct std::is_nothrow_default_constructible< _Tp >
is_nothrow_default_constructible

Definition at line 1018 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.